[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libnm-gtk: GTK libraries for NetworkManager

Name:libnm-gtk
Release:1.8.16-1mamba
Architecture:i586
Group:System/Libraries
Description:This package contains GTK libraries for NetworkManager.
Size:767.14 KB
Download:libnm-gtk-1.8.16-1mamba.i586.rpm
Source RPM:network-manager-applet
Provides:libnm-gtk.so.0 libnm-gtk.so.0(libnm_gtk_1_0_6) libnm-gtk.so.0(libnm_gtk_1_8_0) libnma.so.0 libnma.so.0(libnma_1_2_0) libnma.so.0(libnma_1_8_0) libnma.so.0(libnma_1_8_12) libnm-gtk[=1.8.16-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libatk-1.0.so.0 libblkid.so.1 libbz2.so.1.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3) libcairo-gobject.so.2 libcairo.so.2 libdbus-1.so.3 libdbus-glib-1.so.2 libdl.so.2 libexpat.so.1 libffi.so.6 libfontconfig.so.1 libfreetype.so.6 libfribidi.so.0 libgck-1.so.0 libgcr-base-3.so.1 libgcr-ui-3.so.1 libgcrypt.so.20 libgdk-3.so.0 libgdk_pixbuf-2.0.so.0 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgpg-error.so.0 libgraphite2.so.3 libgthread-2.0.so.0 libgtk-3.so.0 libgudev-1.0.so.0 libharfbuzz.so.0 libm.so.6 libmount.so.1 libnm-glib-vpn.so.1 libnm-glib.so.4 libnm-util.so.2 libnm.so.0 libnm.so.0(libnm_1_0_0) libnm.so.0(libnm_1_2_0) libnm.so.0(libnm_1_6_0) libnm.so.0(libnm_1_8_0) libnspr4.so libnss3.so libnssutil3.so libp11-kit.so.0 libpango-1.0.so.0 libpangocairo-1.0.so.0 libpangoft2-1.0.so.0 libpcre.so.1 libplc4.so libplds4.so libpng16.so.16 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libresolv.so.2 librt.so.1 libselinux.so.1 libsepol.so.1 libsmime3.so libssl3.so libsystemd.so.0 libtermcap.so.2 libthai.so.0 libudev.so.1 libuuid.so.1 libz.so.1
RPM requirements:ldconfig libatk libblkid libbzip2 glibc libcairo libdbus libdbus-glib glibc libexpat libffi libfontconfig libfreetype libfribidi libgcr libgcrypt libgtk libgdk-pixbuf libglib libgpg-error libgraphite2 libglib libgtk libgudev libharfbuzz glibc libmount libnm libnspr libnss libp11-kit libpango libpcre libnspr libpng glibc libselinux libsepol libnss libsystemd libtermcap libthai libudev libuuid libz
Required by:gnome-control-center(i586) libnm-gtk-devel(i586) network-manager-applet(i586) NetworkManager-openvpn(i586) NetworkManager-pptp(i586) NetworkManager-vpnc(i586)
Build required by:
Filenames:/usr/lib/girepository-1.0/NMA-1.0.typelib /usr/lib/girepository-1.0/NMGtk-1.0.typelib /usr/lib/libnm-gtk.so.0 /usr/lib/libnm-gtk.so.0.0.0 /usr/lib/libnma.so.0 /usr/lib/libnma.so.0.0.0 /usr/share/doc/libnm-gtk-1.8.16 /usr/share/doc/libnm-gtk-1.8.16/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.